### File

`src/slide-carousel/slide-carousel.component.ts`

### Metadata

encapsulation | `ViewEncapsulation.None`
selector | `slide-carousel`
styleUrls | `slide-carousel.component.scss`
templateUrl | `./slide-carousel.component.html`

### Index

###### Inputs
afterUpdate dashboardCode dashboardLabel interactionIcons loaderHTML quillToolbar templateDashboardCode templateInteractionIcons

### Constructor

`constructor(changeDetector: ChangeDetectorRef, sdkConfig: SdkConfigService)`
Parameters :
Name | Type | Optional
changeDetector | `ChangeDetectorRef` | no
sdkConfig | `SdkConfigService` | no

### Inputs

`afterUpdate` | Type: `function`

`dashboardCode` | Type: `string`

`dashboardLabel` | Type: `string`

`interactionIcons` | Type: `Reference` Default value: `{}`

`loaderHTML` | Type: `string`

`quillToolbar` | Type: `Array<Array<Object>>`

`templateDashboardCode` | Type: `string`

`templateInteractionIcons` | Type: `InteractionIconMap` Default value: `{}`

# results matching ""

# No results matching ""